package com.brilliance.isc.bo.bop.jsh;

/**
 * dbj、dbw两个通用接口，避免过多的反射
 *
 */
public interface IJshBasData {

    String getCustype();

    String getOwnextkey();

    String getRptno();

    void setRptno(String ref);

    String getInr();

    String getTmpref();
}
